/* ----- Browsen im System ---------*/

#browsen { width:100%;  border-color:green;  border-style:solid; border-width:1px; border-collapse:collapse; }

#detlink { border:1px solid; padding-left:2px ; }

#p1 { font-weight:bold; border-width:1px; border-style:solid; padding-left:1mm; border-spacing:0px}
#p2 { font:bold; border-width:1px; border-style:solid; padding-left:3mm; }
#p3 { border:1px solid; padding-left:6mm; }
#p4 { border:1px solid; padding-left:9mm; }
#p5 { border:1px solid; padding-left:12mm; }
#p6 { border:1px solid; padding-left:15mm; }

#tax { border:1px solid; background-color:white; padding-left:15mm; 
	   font-weight:bold; font-size:16pt; }

#flagsno {border:1px solid; padding-left:1px; width:10px;}
#flagsc {background-color:#eeeeee; border:1px solid; padding-left:1px; width:10px; text-align:"center";}
#flagst {background-color:#cccccc; border:1px solid; padding-left:1px; width:10px; text-align:"center";}
#flagsi {background-color:#cde5e5; border:1px solid; padding-left:1px; width:10px; text-align:"center";}
#flagss {background-color:#d6c2c2; border:1px solid; padding-left:1px; width:10px; text-align:"center";}
#flagsg {background-color:#c2d6c2; border:1px solid; padding-left:1px; width:10px; text-align:"center";}

#c1 { border-top-width:1px; border-top-style: solid; padding-left:20mm; text-decoration:line-through;  }
#c2 { border-top-width:1px; border-top-style: solid; padding-left:22mm; }
#c3 { border-top-width:1px; border-top-style: solid; padding-left:26mm; }
#c4 { border:1px solid; padding-left:28mm; }
#c5 { padding-left:30mm; }
#c6 { padding-left:32mm; }
#dc { padding-left:34mm; }

/* ---- query_all + coll, Suche ---- */

#querysearch_tab
  {
  background-color:#ffffcc;
  width:100%;
  font-family:'Arial';
  font-size:9pt;
  }
#querysearch_tab2
  {
  background-color:#ffffcc;
  width:100%;
  font-family:'Arial';
  font-size:9pt;
  }

#querysearch_tdaj
  {
  vertical-align:top;
  padding:1px;
  padding-left:3px;
  background-color:#ffffcc;
  width:15%;
  font-family:'Arial';
  font-size:9pt;
  font-weight:bold;
  }
#querysearch_tdaj2
  {
  vertical-align:top;
  padding:1px;
  padding-left:3px;
  background-color:#ffffcc;
  width:15%;
  font-family:'Arial';
  font-size:9pt;
  font-weight:bold;
  }

#querysearch_tdata
  {
  vertical-align:top;
  padding:1px;
  padding-left:3px;
  background-color:#ffffcc;
  font-family:'Arial';
  font-size:9pt;
  }
#querysearch_tdata2
  {
  vertical-align:top;
  padding:1px;
  padding-left:3px;
  background-color:#ffffcc;
  font-family:'Arial';
  font-size:9pt;
  }

#querysearch_collsel { width:180px }
#querysearch_colldau { width:320px }
#querysearch_collexp { width:180px }
#querysearch_collexp2 { width:85px }

/* ---- coll, Ergebnis ---- */

#querycoll_tab
  {
  border: 0x solid #ffffcc;
  border-left: 0px solid #ffffcc;
  background-color:#ffffcc;
  border-collapse:collapse;
  border-top:3px solid #ffffcc;
  width:100%;
  }
#querycoll_th
  {
  vertical-align:top;
  font: 9pt Arial;
  background-color:#eeeeee;
  padding:2px;
  padding-left:16px;
  border-top: 5px solid #ffffcc;
  }
#querycoll_th1
  {
  vertical-align:top;
  font: bold 12pt Arial;
  background-color:#eeeeee;
  padding:2px;
  padding-left:6px;
  border-top: 8px solid #ffffcc;
  }
#querycoll_th2
  {
  vertical-align:top;
  font: bold 9pt Arial;
  color:#444444;
  background-color:#eeeeee;
  padding:2px; 
  padding-left:16px;
  border-top: 5px solid #ffffcc;
  }
#querycoll_td
  {
  vertical-align:top;
  font: 9pt Arial;
  padding:2px;
  padding-left:16px;
  background-color:#eeeeee;
  border:0px solid green;
  width:15%;
  }
#querycoll_tdata
  {
  font: 9pt Arial;
  background-color:white;
  padding-left:3px;
  border: 1px solid white;
  }
#querycoll_tdata2
  {
  font: 8pt Arial;
  text-align:left;
  white-space:nowrap;
  vertical-align:top;
  width:15%;
  background-color:white;
  padding-right:5px;
  padding-top:3px;
  padding-left:6px;
  border:0px solid green;
  }

#querycoll_tdata3
  {
  font: 8pt Arial;
  text-align:left;
  white-space:nowrap;
  vertical-align:top;
  width:15%;
  background-color:#eeeeee;
  padding-right:5px;
  padding-top:3px;
  padding-left:3px;
  border:0px solid green;
  border-top: 5px solid #ffffcc;
  }
#querycoll_tdata3 a
{
background-color:#eeeeee;
padding-left:4px;
width:100%;
}

/* ---- query_all, Ergebnis ---- */

#queryall_tab
  {
  background-color:#ffffff;
  width:100%;
  font-family:'Arial';
  font-size:9pt; 
/*  border-collapse:collapse; */
  }
  
#queryall_tdaj
  {
  vertical-align:top;
  padding:1px;
  padding-left:3px;
  background-color:#eeeeee;
  width:15%; 
  font-family:'Arial';
  font-size:9pt;
  font-weight:bold;
  }

#queryall_tdata
  {
  vertical-align:top;
  padding:1px;
  padding-left:3px;
  background-color:#ffffff;
  font-family:'Arial';
  font-size:9pt;
  }

#queryall_tdtax 
  {
  vertical-align:top;
  padding:1px;
  padding-left:3px;
  background-color:#eeeeee;
  font-family:'Arial';
  font-size:9pt;
  font-weight:bold;
  width:100%;
  }

/* ---- details, screen and print ---- */

@media print {
body, table {
  font: 9pt Arial;
  border:1px solid white;
  background-color:white;
  }
} 

@media screen {
#details_name
  {
  font: bold 14pt Arial;
  border: 1px solid green;
  background-color: white;
  padding: 4px;
  }
}

@media print {
#details_name
  {
  font: bold 14pt Arial;
  border: 1px solid black;
  background-color: white;
  padding: 4px;
  }
}

@media screen {
#details_head
  {
  font: bold 11pt Arial;
  color:green;
  padding-top:3px;
  padding-bottom:1px;
  border-top: 1px solid green;
  margin-top:9px;
  }
}

@media print {
#details_head
  {
  font: bold 11pt Arial;
  color:black;
  padding-top:3px;
  padding-bottom:1px;
  border-top: 1px solid black;
  margin-top:9px;
  }
}

@media screen {
#details_tab
  {
  border: 0x solid #ffffcc;
  border-left: 0px solid #ffffcc;
  background-color:#ffffcc;
  border-collapse:collapse;
  border-top:3px solid #ffffcc;
  width:100%;
  }
}

@media print {
#details_tab
  {
  border: 0px solid green;
  background-color:white;
  border-collapse:collapse;
  border-top:1px solid white;
  width:100%;
  }
}

@media screen {
#details_td
  {
  font: 9pt Arial;
  background-color:#eeeeee;
  padding:2px;
  padding-left:6px;
  border:0px solid green;
  vertical-align:top;
  width:160px;
  }
}

@media print {
#details_td
  {
  font: 9pt Arial;
  background-color:white;
  padding:1px;
  padding-left:10px;
  border:1px solid white;
  vertical-align:top;
  width:20%;
  }
}

@media screen {
#details_th
  {
  font: bold 9pt Arial;
  background-color:#eeeeee;
  padding:2px;
  padding-left:6px;
  border-top: 5px solid #ffffcc;
  }
}

@media print {
#details_th
  {
  font: bold 9pt Arial;
  color:black;
  text-indent:-10px;
  width:100%; 
  background-color:white;
  padding:0px;
  padding-top:4px;
  padding-left:11px;
  }
}

@media screen {
#details_tdata
  {
  font: 9pt Arial;
  vertical-align:top;
  background-color:white;
  padding-left:3px;
  border:1px solid white;
  }
}

@media print {
#details_tdata
  {
  font:9pt Arial;
  text-indent:0px;
  width:80%;
  background-color:white;
  padding-left:0px;
  border:1px solid white;
  }
}

@media print {
#details_tdata a {
  font: 9pt Arial;
  text-decoration:none;
  color:black;
  }
}

@media screen {
#details_tdata2
  {
  font:8pt Arial;
  text-align:left;
  white-space:nowrap;
  vertical-align:top;
  width:15%;  
  background-color:white;
  padding-right:5px;
  padding-top:3px;
  border:1px solid white;
  }
}

@media print {
#details_tdata2
  {
  display:none;
  }
}

@media screen {
#details_tdata3
  {
  font: 8pt Arial;
  text-align:left;
  white-space:nowrap;
  vertical-align:top;
  width:15%;
  background-color:#eeeeee;
  padding-right:5px;
  padding-top:3px;
  border:0px solid white;
  border-top: 5px solid #ffffcc;
  }
}

@media print {
#details_tdata3
  {
  display:none;
  }
}  

@media print {
form {
  display:none;
  }
}

/* ------ Detailanzeige Typus -------  */

@media screen { 
#details_typus 
  {
  font:9pt Arial;
  color:red;
  }
}

@media print {
#details_typus
  {
  font:9pt Arial;
  color:black;
  }
}

/* --- synoeinrueckungen   */

@media screen {
#details_synlev2
  {
  padding-left:4mm;
  }
}

@media print {
#details_synlev2
  {
  padding-left: 4mm;
  }
}

/* #details_tdata3 a */
/* { */
/* background-color:#eeeeee; */
/* padding-left:4px; */
/* width:100%; */
/* } */

/* ---- Deteilanzeige - Bilder ---- */
#obj_tab
  {
  border: 0x solid #ffffcc;
  border-left: 0px solid #ffffcc;
  background-color:#ffffff;
  border-collapse:collapse;
  border-top:3px solid #ffffff;
  width:100%;
  }

#obj_td
  {
  font: 8pt Arial;
  background-color:#ffffff;
  padding:2px;
  padding-left:6px;
  border:0px solid green;
  vertical-align:top;
  }

